Tag Archives: build-helper-maven-plugin

jaxb2-maven-plugin 2.4 and Java 10

Well, based on my own experience and based on discussion here I claim that: Maven plugin “jaxb2-maven-plugin” in version 2.4 is not ready for Java 10. Java version: $ java -version java version “10.0.1” 2018-04-17 Java(TM) SE Runtime Environment 18.3 … Continue reading

Posted in Java, XML | Tagged , , , , , , | 8 Comments